# frozen_string_literal: true

module Codebreakergem
  class User
    include Checker

    attr_accessor :name

    def initialize(name)
      @name = name
    end

    def valid?
      validate_string_length(name)
    end
  end
end
